/*
Theme Name: STORY child
Theme URI:https://tcd-theme.com/tcd041
Description:WordPressテーマ「STORY」の子テーマ
Template:story_tcd041
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/

/*
  ここから下にCSSを追記してください。
*/

.only-smp{
display:none;
}
.post-content p{
margin:0px 0px 20px 0px;
line-height:1.8;
}
body.page-template-default .flex_layout{
gap:0;
}
.story p{
text-align:center;
}
.enkaku dl{
display:flex;
flex-wrap:wrap;
border-bottom:1px solid #ccc;
}
div.enkaku dl dt{
width:20%;
padding:15px 0px;
color:#C51A00;
line-height:1.2;
}
div.enkaku dl dd{
width:80%;
padding:15px 0px;
line-height:1.2;
}

h2.custom_h2{
  font-size: 34px;
  text-align: center;
  color: #c51a00;
  font-weight: 400;
  margin-bottom: 40px;
}


.menuarea{
  display: flex;
  flex-wrap: wrap;
  gap:4%;
  margin-bottom: 40px;
}

.menuarea h3.childcustom_h3{
  font-size: 26px;
  text-align: center;
  color: #c51a00;
}

.menu-box{
  width: 48%;
  margin-bottom: 20px;
}
.menu-box .item-ph{
  margin-bottom: 15px;
}
.menu-box .item-ph img{
  width:100%;
  aspect-ratio: 4 / 3;   /* 800:600 */
  object-fit: cover;
  display:block;
}
.menu-box h3{
  margin-bottom: 10px;
  font-size: 16px;
}
.menu-box .desc{
  margin-bottom: 10px;
  line-height: 1.6;
  font-size: 14px;
}
.menu-box .price{
  margin-bottom: 10px;
  line-height: 1.2;
  font-size: 16px;
  font-weight: bold;
  color: #c51a00;
}
.menu-box p.storelink-btn a{
  padding: 8px 25px;
  font-size: 14px;
  display: block;
  background-color: #C51A00;
  border-radius: 5px;
  color: #fff;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
.tag-icon {
  display: flex;
  gap: 8px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.tag-icon li {
  font-size: 12px;
  padding: 4px 8px;
  border-radius: 4px;
  background: #eee;
}

.tag-icon li.day {
  background: #e6f4ff;
  color: #0066cc;
}

.tag-icon li.gentei {
  background: #fff0f0;
  color: #cc0000;
}



.menucate h3.custom_h3{
  background-color: #f2f2f2;
  padding: 10px;
  text-align: center;
  margin-bottom: 40px;
}

.googlemap{
  width: 100%;
  height: 400px;      /* ← 高さを指定 */
  position: relative;
}

.googlemap iframe{
  width: 100%;
  height: 100%;
  border: 0;
}



@media only screen and ( max-width : 600px ) {
.only-smp{
display:block;
}
.story p{
text-align:left;
}

.enkaku dl{
display:flex;
flex-wrap:wrap;
border-bottom:none;
}

div.enkaku dl dt{
width:100%;
background-color:#f2f2f2;
padding:5px;

}
div.enkaku dl dd{
width:100%;
}
  .googlemap{
    height: 300px;
  }

}


@media print, screen and ( min-width : 1024px ) {
.menuarea{
  gap:4%;
}
.menu-box{
  width: 22%;
}





}